TITLE ICP-6500/3000 UI (Full)
VERSION V1.23
TARGET UI

INSTALL ../clf/app.img APP
INSTALL ../clf/linux.img LINUX Version 1.02#4 (Mar.9.2015 19:33:14)
INSTALL ../clf/u-boot-nand.bin UBOOT Version 1.01#2 (Jul.31.2015 19:25:37)
